CVE-2004-2570

2004-12-31T05:00:00
ID CVE-2004-2570
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Opera before 7.54 allows remote attackers to modify properties and methods of the location object and execute Javascript to read arbitrary files from the client's local filesystem or display a false URL to the user.